HOME フォーラム Lightning Lightningで、プラグインTinyMCE Advancedをインストール有効化した場合の不具合?

このトピックには1件の返信が含まれ、2人の参加者がいます。1 年、 7 ヶ月前なでこ なでこ さんが最後の更新を行いました。

2件の投稿を表示中 - 1 - 2件目 (全2件中)
  • 投稿者
    投稿
  • #7772

    ever
    参加者

    TinyMCE Advancedの設定、高度なオプションで、「editor-style.cssスタイルシートが、テーマに追加されませんでした。」とのメッセージがあり、CSSクラスメニューの作成のチェックボックスが表示されません。
    Lightningをしようするうえで、何か不具合はありますか?わたしは超初心者ですので、どなたか教えていただけませんか。

    #7811
    なでこ
    なでこ
    モデレーター

    この機能を使わなければ特に問題ないと思います。
    たぶんですが editor-style.css がテーマに入っていないからエラーがでてるのかなと思われます。
    ↓このあたりとか参考になるかもしれません!

    WordPressプラグインTinyMCE Advancedに独自CSSを適用する

    • この返信は1 年、 7 ヶ月前に なでこ なでこ さんが編集しました。
2件の投稿を表示中 - 1 - 2件目 (全2件中)

このトピックに返信するにはログインが必要です。